action = アクション
autointext = 自動サインインしますか?
datein = 帰社日付
dateout = 外出日付
edit = 編集
help = ヘルプ
location = 場所
notes = ノート
outboard = 従業員アウトボード
outdetails = 詳細
outedit = 編集
outedittitle = アウトボードエントリー編集
outnotes = ノート
outsignin = サインイン
personsname = 従業員名
signin = サインイン
signout = サインアウト
so_success = サインアウトに成功しました。
statcallsonly = In Focus - Calls Only
statmeeting = ミーティング
statnocalls = In Focus - No Calls
statout = 社外
statusheader = 状況
statvacation = 休暇中
suclass = 送信
suname = 保存
suvalue = 保存
timein = 帰社時間
timeout = 外出時間
updateentry = 状況更新
userisin = イン
userisout = アウト
